/* CSS Document */
body,h1, h2, h3, form,ul,li,ol { margin:0px; padding:0px; }
ul, ol { list-style:none; }
p { margin:13px 0px; padding:0px; }

/* Floating */
.fl { float:left; }
.fr { float:right; }
.cl { clear:both; }

/* Text align */
.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }
.taj { text-align:justify; }
.vm { vertical-align:middle; }

a { color:#196FB8; text-decoration:underline; }
a:hover { color:#000000 !important; }
a, a img { border:0 none; outline:none; }

input, select, textarea { color:#666666; font:normal 12px Arial,Tahoma; vertical-align:middle; }
.button { font-weight:bold; color:#FFFFFF; padding:1px 2px; text-transform:uppercase;
	background:url(images/template/left_title.jpg) no-repeat -5px 50%; border:1px solid #da620b; }
.noborder { border:0px none; vertical-align:middle; }

html { overflow-x:hidden; }
body { height:100%; 

text-align:center; min-height:377px;}
body, table { color:#555555; font:normal 12px Arial,Tahoma,Helvetica; }
table { text-align:left; }
#main { width:982px; margin:auto; text-align:left; }
#outer_box{
	background:url(images/template/body_bg.jpg) repeat-x;
	height:700px;
	right:982px;
	position:absolute;
	width:10px;
	top:0px;
}

#outer_box1{
	background:url("images/template/body_bg.jpg") repeat-x;
	height:700px;
	left:982px;
	position:absolute;
	width:20px;
	top:0px;
}

/* ############################### HEADER ############################### */
#header{
	background:transparent url("images/template/header.jpg") no-repeat 0 0;	
	height:114px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
	width:982px;
}
.logo { float:left;width:225px; height:95px; margin:5px 0px 0px 0px; padding:0px; }
#top_links { float:right; font-size:11px; margin:6px 93px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#top_links a { color:#111111; border-right:1px solid #9f9f9f; padding:0px 10px; text-decoration:none; }
#top_links a.last { border:none; }
#top_links a:hover { color:#136c99; }

.h_row{
	float:right;
	margin:26px 140px 0px 0px;
	width:430px;
}
.h_row .phone{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#444242;
	float:left;
	
	margin:6px 0px 0px 0px;
}
/********************************** newsletter**************************/
.join_now { color:#fff; float:right; padding:0px 0px 0px 24px; background:url(images/template/top_sep.jpg) no-repeat left top; }
.join_now h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#136c99;
	font-weight:bold;
	padding:0px 0px 5px 0px;
}
.new_box{
	background:url(images/template/newsletter_bg.jpg) no-repeat;
	width:192px;
	height:27px;
}
.join_now_input { width:157px; float:left; padding:3px 5px; margin:3px 0px;	border:none; background:none; border:none; }
#elist_btn { margin:3px 0px;	padding:0px; float:left; }
/********************************** newsletter ends**************************/
/*************************************navigation*******************************/
.navigation{
	width:982px;
}
#display_menu_1{
	color:#fff !important;
	font:bold 12px tahoma, Arial, Helvetica, sans-serif !important;
	float: right;
	/*width:969px;*/
	margin:0;
	padding:0;
	text-align:center;
	background:url(images/template/nav_bg.jpg) repeat-x;
	min-height:47px;
}
/*************************************navigation ends*******************************/
/* ############################### TOP NAVIGATION ############################### */


#top_nav a{
	color:#fff;
	padding:0 10px 0 15px;
}
/* ############################### TOP_NAV ROLLOVER COLORS ############################### */
#top_nav .nav a img{display:none;}		

#top_nav .colors_lines{background: url(images/template/Menu1_divider.gif) no-repeat 0 center;}

/* ############################### TOP_NAV ROLLOVER COLORS POPOUT ############################### */
#top_nav table.milonictable td.nav a{
	background:url(images/template/Menu1_divider.gif) no-repeat 0 center !important;
	color:#fff !important;
	font:normal 12px Arial, Helvetica, sans-serif !important;
	padding:0 10px 0 15px;
}
#top_nav table.milonictable td.nav_hover a{
}	
#top_nav table.milonictable td.subnav a{
	background:#f7f7f7 !important;
	border-bottom:1px solid #BFC5D0 !important;
	color:#5c91bc !important;
	padding:7px 10px !important;	 
}
#top_nav table.milonictable td.subnav_hover a{
	background:#5c91bc !important;	
	color:#fff !important;
	text-decoration:none !important;
}

#top_nav table.milonictable td img{display:none !important;}		

#top_nav table.milonictable #lnk0{background:none !important;}

#top_nav #menu1, 
#top_nav #menu2,
#top_nav #menu3,
#top_nav #menu4,
#top_nav #menu5,
#top_nav #menu6,
#top_nav #menu7,
#top_nav #menu8,
#top_nav #menu9,
#top_nav #menu10,
#top_nav #menu11,
#top_nav #menu12,
#top_nav #menu13,
#top_nav #menu14,
#top_nav #menu15{
	padding-top:8px !important;	
}
/*******************************top row***************************/
#row{
	background:url(images/template/row_bg.jpg) no-repeat;
	width:982px;
	height:54px;
	float:left;
}
#display_search{ float:left;  margin:2px 0px 10px 0px; }
#display_search .search_input {  border:0; background:url(images/template/search_box_bg.jpg) no-repeat; float:left; width:217px; padding:8px 5px; color:#000000; margin:11px 0 0 28px; }
.submit_button { width:25px; height:24px; text-indent:-999em; cursor:pointer; margin:14px 0px 0px 0px; }


.question{
	float:left;
	margin:0px 0px 0px 38px;
}

/***************** shopping cart ********************/
#display_cart_summary { color:#042134 !important; float:right; padding:9px 10px 0 0; text-align:left; line-height:35px; font-family:tahoma;
font-size:12px; font-weight:bold; }
#display_cart_summary a.cart { display:inline-block; margin-right:5px; height:36px; width:46px; text-indent:-999em;
	background:url(images/template/cart_icon.jpg) 0px -1px no-repeat; cursor:pointer;  }
#display_cart_summary b { color:#ff340c !important; }
#display_cart_summary .PageText_L476n{
	color:#042134 !important;
	text-decoration:none;
	padding-left:10px;
	border-left:1px solid #042134;
}
#display_cart_summary a{
	text-decoration:none;
}

#display_cart_summary a:hover{
	color:#000000 !important;
}

/****************** shopping cart ends**********************/
/* ############################### CONTENT ############################### */
#content{
	margin:0px auto;
	padding:10px 0px 0px 0px;
	text-align:left;
	width:982px;	
	background:url(images/template/content_top.png) no-repeat;
	float:left;
}
#content_box{
	background:url(images/template/content_bg.png) repeat-y;
	width:975px;
	padding:0px 7px 0px 0px;
	float:left;
}
/* ############################### LEFT_NAV ############################### */
#left_nav{
	float:left;
	margin:0 10px 0 0;
	padding:0px;
	text-align:left;	
	width:197px;
}
.left_row{
	float:left;
	margin:0px 0px 5px 0px;
}
#left_nav h3{
	color:#000;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:10px 0 8px 15px;
	text-align:left;
	text-transform:uppercase;
	width:182px;	
	text-align:left;
	background:url(images/template/left_title.jpg) no-repeat;
	float:left;
}
.left_bottom{
	background:url(images/template/left_bottom.jpg) no-repeat;
	float:left;
	width:197px;
	height:9px;
	margin:0px 0px 5px 0px;
}

/* ############################### LEFT_NAV LIST ITEMS ############################### */
#left_nav ul {
	color:#999;
	font:normal 12px Arial, Helvetica, sans-serif;
	list-style:none;	
	margin:0px;
	padding:0px;
	width:100%;
}
#left_nav ul li.nav{
	border-bottom:1px solid #bfc5d0;
	margin:5px 12px 0px 12px;
	padding:0 0 5px 0;
}
#left_nav ul li.nav a{
	color:#000;
	padding:0 10px 0 0;
}
#left_nav ul li.nav_hover a{
	color:#075899;
	text-decoration:none;
}

/* ############################### LEFT_NAV TREE EXPAND ############################### */
#left_nav table {
	color:#999;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	width:100%;
}
#left_nav table td.nav a{
	background: url(images/template/left_nav_expand.gif) no-repeat right 11px;
	
	color:#000;
	display:block;
	margin:0 11px;
	padding:5px 16px 5px 8px;
}
#left_nav table td.nav_hover a{
	color:#075899;
	text-decoration:none;
}
#left_nav table td.subnav a{
	background:none;
	border-bottom:none;	
	color:#075899;
	display:block;
	margin:0 20px;
	padding:5px 8px;
}
#left_nav table td.nav img{display:none;}

/* ############################### LEFT_NAV ROLLOVER COLORS POPOUT ############################### */
/* ############################### MUST SET WIDTH IN NAVIGATION MENU INTERFACE - 161px ########### */
#left_nav table.milonictable{
	color:#999;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	width:auto;
}
#left_nav table.milonictable td.nav_hover a{
	color:#075899;
	text-decoration:none;
}
#left_nav table.milonictable td.subnav a{
	background:#f7f7f7 !important;
	border-bottom:none;	
	color:#075899;
	display:block;
	font:normal 11px Arial, Helvetica, sans-serif !important;
	margin:0;
	padding:5px 8px;
}
#left_nav table.milonictable td.subnav_hover a{
	background:#075899 !important;
	color:#fff;
}
#left_nav table.milonictable td img{display:none !important;}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;
	width:197px;
}
.social_network{
	text-align:center;
	float:left;
	width:197px;
	margin:11px 0px 11px 0px;
}
.social_network a{
	margin:0px 10px 0px 0px;
}
/* ############################### CONTENT AREA ############################### */
#centerPart{
	float:right;
	width:758px;
	padding:0px 10px 0px 0px;
}
#content_area{
	float:left;
	margin:0px;
	padding:0px;
	text-align:left;
	width:758px;
}

#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */

#footer_wapper { height:187px; background:#fff url(images/template/footer_main.jpg) repeat-x; text-align:center; width:100%; float:left; overflow:hidden; }
#footer_wapper_main { width:982px; margin:auto; text-align:left; background:url(images/template/footer_top.jpg) top no-repeat; min-height:37px; }
#footer_outer_box{
	background:url(images/template/footer_left.jpg) repeat-x;
	height:187px;
	right:982px;
	position:absolute;
	width:1000px;
	top:0px;
}
#footer_links{
	float:left;
	padding:57px 0px 13px 0px;
	width:982px;
}
#footer_links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#042b45;
	padding:0px 10px;
	border-right:1px solid #3a79a2;
	text-decoration:none;
	font-weight:bold;
}
#footer_links a.last { border:none; }
#footer_links a:hover{ color:#000; text-decoration:underline; }

#footer{
	margin:0px auto;
	width:982px;
	padding:0px;
	text-align:left;
	position:relative;	
}
.footer_left_curve{
	float:left;
}
.Copyright{
	float:left;
	width:190px;
	color:#242627;
	line-height:18px;
	padding:27px 0 0 35px; height:74px;
	background:url(images/template/footer_left_curve.jpg) no-repeat 0 0;
}
.Copyright a{
text-decoration:none;
}
.Copyright span{
	display:none;
}
.footer_sep{
	background:url(images/template/footer_sep.jpg) right no-repeat;
	float:left; 
	min-height:90px;
	margin:11px 14px 0px;
}
.footer_text{
	padding:34px 0 0 7px;
	margin:10px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#242627;
	float:left;
	line-height:18px;
}
.fbox{
	padding:24px 0 0 0px;
	margin:10px 0px 0px 0px;
	float:left;
	line-height:18px;
}

#homeBanners ul{
	margin:0px !important;
}
#homeBanners { width:563px; height:287px; position:relative; margin-bottom:10px; overflow:hidden; }
#homeBanners ul, #homeBanners ul li { margin:0px; padding:0px; }

#bannerNav { position:absolute; bottom:9px; right:9px; z-index:999; }
#bannerNav a { color:#383838; text-decoration:none; font-weight:bold; text-align:center; line-height:20px; margin-left:2px;
	display:inline-block; height:20px; width:20px; background:url(images/template/btn_bg.png) no-repeat; filter:alpha(opacity=70); opacity:0.7; font-size:11px; }
#bannerNav a:hover { filter:alpha(opacity=90); opacity:0.9;  height:20px; width:20px; }
#bannerNav a.activeSlide { color:#383838; filter: alpha(opacity=100); opacity:1; }

#subbanner{
	float:left;
	margin:0px 0px 5px 0px;
}
#subbanner img{
	margin:0px 0px 5px 0px;	
}

#rightPart{
	float:right;
	width:185px;
	margin:-7px 0px 0px 0px;
}
.b_space{
	float:left;
	margin:0px 0px 5px 0px;
}

/************** Colors **************/
.colors_background_main { background-color:#ffffff }

.colors_background1 { background-color:#e0e2e2; }
.colors_background1 font { color:#000 !important; font-size:13px; line-height:29px; text-transform:uppercase; position:relative; margin-left:-15px; }

.colors_background1_text { color:#ffffff; }
.colors_background2 { background-color:#0055bb }
A.colors_background2_text:hover { color:#ffffff }
.colors_background2_text { color:#ffffff }
.colors_background3 { background-color:#3c95c6; }
A.colors_background3_text:hover { color:#ffffff }
.colors_background3_text { color:#ffffff }

.colors_backgroundlight { background-color:#f5f6f6; }
.colors_backgroundlight_dark { background-color:#e2e2e2; }

.colors_backgroundneutral .colors_backgroundlight { width:100% !important; }
.colors_backgroundneutral .colors_backgroundlight td { color:#08679d; font-size:14px; /*background:url(images/SearchResults_SubCat_Angle.gif) repeat-x bottom; */}
.colors_backgroundneutral .colors_backgroundneutral, .colors_backgroundneutral .colors_lines_light { background:none; }
a.subcategory_link { color:#1f4a63; font-size:12px; text-decoration:none; }
a.subcategory_link:hover { color:#333; text-decoration:underline; }

.colors_backgroundneutral { background-color:#eeeeee; }
.colors_lines_light .colors_backgroundneutral { background-color:#f3f3f3; }

.colors_backgroundneutral_dark { background-color:#dddddd }
.colors_descriptionbox { background-color:#fff; }
.colors_highlight { background-color:#ffbb00 }
.colors_lines { background-color:#d6d6d6; }
.colors_lines_light { background-color:#cccccc }
.colors_links { color:#0033bb }
A.colors_links:hover { color:#0033bb }
.colors_menutitle { background-color:#000000 }
.colors_menutitletext { color:#ffffff }
.colors_pricebox { background-color:#fff; }

.colors_productname { color:#151616; }
a.colors_productname:hover { color:#00597b; }

.colors_productprice { color:#cc0000; }
.savePrice { color:#09cbfe; }
A.colors_text:hover { color:#000000 }
.colors_text { color:#555; font-size:11px; }
.colors_homepage_title { color:#ba975e }

/************** End Colors **************/

/************** Content_Area **************/
.FeaturedTitle { height:10px; position:relative; margin-top:10px; }
.FeaturedTitle img { position:absolute; top:0; }

.descTab, .descTab span { font:bold 13px Arial; display:block; background:url(images/tabbg.gif) no-repeat; }
.descTab { position:relative; margin-bottom:-1px; padding-left:10px; background-position:0 0; }
.descTab span { color:#565656; line-height:29px; display:block; height:29px; padding:0 15px 0 5px; background-position:100% 0; }
.activeTab .descTab { background-position:0 -29px; }
.activeTab .descTab span { color:#2f2f2f; background-position:100% -29px; }
.descTab span span { background:none; padding:0; }
#Header_ProductDetail_ProductDetails_span { margin-left:-8px; float:left; }
#Header_ProductDetail_TechSpecs_span, #Header_ProductDetail_ExtInfo_span { margin-left:-22px; }

#ProductDetail_ProductDetails_div, ProductDetail_TechSpecs_div, ProductDetail_ExtInfo_div { padding-bottom:7px; }
#ProductDetail_ProductDetails_div2 { position:relative; margin-top:-7px; }






#content_area ul, #content_area li { margin-left:15px; padding:inherit; }

#span_Shopping_Cart_UnEditable { display:block; padding:5px; }
#span_Shopping_Cart_UnEditable table table { background:#e6e6e6; }
#span_Shopping_Cart_UnEditable table table tr { background:#fff; }

#table_checkout_cart3 { background:#fff; border:1px solid #e6e6e6; }
#table_checkout_cart3 li { margin-left:15px; }

.smalltext.colors_text img { margin-bottom:15px; }

.bgcolor1 {	font:bold 11px Arial; }
.bgcolor3 {	font:bold 11px Arial; }
.bglinecolor { }

.productnamecolorLARGE, a.productnamecolorLARGE:hover { font:bold 16px Arial; text-decoration:none; }
.productnamecolor, a.productnamecolor:hover { font:bold 12px Arial; text-decoration:none; }
.productnamecolorsmall, a.productnamecolorSMALL:hover { font:bold 12px Arial; text-decoration:none; }

.pricecolor { }
a.pricecolor, a.pricecolor:hover { text-decoration:none; }
.pricecolorSMALL { font:bold 11px Tahoma; }
a.pricecolorSMALL, a.pricecolorSMALL:hover { font:bold 10px Verdana;  text-decoration:none; }
a.RegularLink { font:11px Verdana;  text-decoration:none; }
a.RegularLink:hover { text-decoration:underline; }
.smalltext { font:10px Verdana;  }
a.smalltext, a.smalltext:hover { font:10px Verdana;  text-decoration:none; }
.nav1, a.nav1 { font:bold 11px Arial;  text-decoration:none; }
a.nav1:hover {  text-decoration:none; }
.nav1_selected, a.nav1_selected { font:bold 11px Arial;  text-decoration:none; }
a.nav1_selected:hover {  text-decoration:none; }
.nav2, a.nav2 { font:bold 11px Arial;  text-decoration:none; }
a.nav2:hover {  text-decoration:none; }
.nav2_selected, a.nav2_selected { font:bold 11px Arial;  text-decoration:none; }
a.nav2_selected:hover {  text-decoration:none; }
.nav3, a.nav3 { font:bold 11px Arial;  text-decoration:none; }
a.nav3:hover {  text-decoration:none; }
.nav3_selected, a.nav3_selected { font:bold 11px Arial;  text-decoration:none; }
a.nav3_selected:hover {  text-decoration:none; }

.carttext { font:10px Verdana;  text-decoration:none; }
a.carttext { font:10px Verdana;  text-decoration:none; }
a.carttext:hover { font:10px Verdana;  text-decoration: underline; }

.rProgHead { color:#08679d; font-size:14px; }



#display_menu_1 { float:left; text-align:left !important; padding-right:8px; width:960px; overflow:hidden; }
#display_menu_1 td.nav img { display:none !important; background:none !important; }

#display_menu_1 td.nav,
#display_menu_1 td.nav a { text-transform:uppercase;  background-position:100% 0 !important;  }
#display_menu_1 td.nav { font-weight:bold !important; padding-left:10px !important; cursor:pointer; background-position:0 0 !important; background:url(images/template/nav_sep.jpg) right no-repeat !important;}
#display_menu_1 .nav a { color:#fff; font:bold 12px tahoma,Arial, Helvetica, sans-serif !important; text-decoration:none; display:block; padding:16px 15px 4px 2px !important; height:27px;  }


#display_menu_1 .nav_hover {  color:#1f1f21 !important;}
#display_menu_1 .nav_hover a { color:#ffae06 !important;  padding-left:10px;}


#display_menu_2 { clear:both; padding:0px 0px; width:197px !important; background:url(images/template/left_bg.jpg) repeat-y; }
/*.mmenucontainer { padding:5px !important; background:url(images/template/left_n_bg.jpg) repeat-x; width:221px !important;   }
#menu0.mmenucontainer { padding:0px !important; background:none; border:0px none; }*/

#display_menu_2 td.nav img { display:none !important; }
#display_menu_2 td.nav { cursor:pointer; background:url(images/template/left_sep.jpg) repeat-x bottom; width:177px !important;margin:0px 10px !important;float:left !important;}
#display_menu_2 td.nav a { color:#2a2a2a; font:normal 12px Verdana, Arial, Helvetica, sans-serif !important; text-decoration:none; display:block; padding:5px 0 5px 15px !important;
	background:url(images/template/left_arrow.jpg) no-repeat center left !important; margin:0px 0px 0px 0px !important; }
#display_menu_2 td.nav_hover a, #display_menu_1 td.nav_selected a { color:#0081c6; }

#display_menu_2 td.subnav { cursor:pointer; background:#fafcf3 !important; border:1px solid #e7f0d5 !important; }
#display_menu_2 td.subnav a { color:#568501; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; display:block; padding:7px 0px 7px 15px !important; margin-left:22px !important; }
#display_menu_2 td.subnav_hover a, #display_menu_2 td.subnav_selected a { color:#0081c6; }

/*ie6 fixes */
#menu2{_margin-top:-50px;}
#menu1{_margin-top:-20px;}
#left_nav{_margin-top:10px;}
#footer{_margin-top:-75px;}
#display_menu_3 { _height:110px;clear:both; padding:0px 0px; width:197px !important; background:url(images/template/left_bg.jpg) repeat-y; }
/*.mmenucontainer { padding:5px !important; background:url(images/template/left_n_bg.jpg) repeat-x; width:221px !important;   }
#menu0.mmenucontainer { padding:0px !important; background:none; border:0px none; }*/

#display_menu_3 td.nav img { display:none !important; }
#display_menu_3 td.nav { cursor:pointer; background:url(images/template/left_sep.jpg) repeat-x bottom; width:177px !important;margin:0px 10px !important;float:left !important;}
#display_menu_3 td.nav a { color:#2a2a2a; font:normal 12px Verdana, Arial, Helvetica, sans-serif !important; text-decoration:none; display:block; padding:5px 0 5px 15px !important;
	background:url(images/template/left_arrow.jpg) no-repeat center left !important; margin:0px 0px 0px 0px !important; }
#display_menu_3 td.nav_hover a, #display_menu_3 td.nav_selected a { color:#0081c6; }

#display_menu_3 td.subnav { cursor:pointer; background:#fafcf3 !important; border:1px solid #e7f0d5 !important; }
#display_menu_3 td.subnav a { color:#568501; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; display:block; padding:7px 0px 7px 15px !important; margin-left:22px !important; }
#display_menu_3 td.subnav_hover a, #display_menu_3 td.subnav_selected a { color:#0081c6; }

#display_menu_4 { clear:both; padding:0px 0px; width:197px !important; background:url(images/template/left_bg.jpg) repeat-y; }
/*.mmenucontainer { padding:5px !important; background:url(images/template/left_n_bg.jpg) repeat-x; width:221px !important;   }
#menu0.mmenucontainer { padding:0px !important; background:none; border:0px none; }*/

#display_menu_4 td.nav img { display:none !important; }
#display_menu_4 td.nav { cursor:pointer; background:url(images/template/left_sep.jpg) repeat-x bottom; width:177px !important;margin:0px 10px !important;float:left !important;}
#display_menu_4 td.nav a { color:#2a2a2a; font:normal 12px Verdana, Arial, Helvetica, sans-serif !important; text-decoration:none; display:block; padding:5px 0 5px 15px !important;
	background:url(images/template/left_arrow.jpg) no-repeat center left !important; margin:0px 0px 0px 0px !important; }
#display_menu_4 td.nav_hover a, #display_menu_4 td.nav_selected a { color:#0081c6; }

#display_menu_4 td.subnav { cursor:pointer; background:#fafcf3 !important; border:1px solid #e7f0d5 !important; }
#display_menu_4 td.subnav a { color:#568501; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; display:block; padding:7px 0px 7px 15px !important; margin-left:22px !important; }
#display_menu_4 td.subnav_hover a, #display_menu_4 td.subnav_selected a { color:#0081c6; }

.static_text{
	float:left;
	margin:0px;
	padding:0px;
}
.static_text h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#4b4a4a;
	margin:0px 0px 10px 0px;
}
.static_text h2 span{
	color:#1883ca;
}
.static_text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4b4a4a;
	padding:0px 0px 15px 0px !important;
	
}

.PageText_L533n , .PageText_L534n , .PageText_L535n , .PageText_L436n{
	color:#015ba4 !important;
}


/************************************slide bar**********************************/
#s_dropdown{
	float:left;
	width:563px;
}
.h{
	background:url(images/homepage/title_bg.jpg) no-repeat;
	height:34px;
	margin:0px 0px 6px 0px;
	padding:0px;
}
#acc2 h4{
	padding:0px 0px 0px 4px;
}
#acc2 h4 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#021e2f;
	padding:7px 0px 0px 25px;
	text-decoration:none;
}
#acc2 h4 a.trigger{
	background:url(images/homepage/icon_plus.jpg) no-repeat left 8px;
}
#acc2 h4 a.open{
	background:url(images/homepage/icon_minus.jpg) no-repeat left 8px;
}
.inner p{
	font-size:12px;
	color:#4b4a4a;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 10px;
}
.contact_row{
	float:left;
	padding:0px 0px 5px 0px;
	width:100%;
}
.lable{
	float:left;
	width:111px;
}
.inputbox_c{
	float:left;
}
.c_title{
	font-size:13px;
	font-weight:bold;
	padding:5px 0px;
}
.contactform{
	float:left;
	width:100%;
	margin:10px 0px 0px 0px;
}
#submit{
	background:url(images/homepage/submit.gif) no-repeat left top; 
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	height:20px;
	width:82px;
	text-align:center;
	padding:0px 0px 2px 0px;
	text-transform:uppercase;
	margin:6px 0px 0px 0px;
}
#acpro_inp5, #acpro_inp6 , #acpro_inp7, #acpro_inp8, #acpro_inp9, #acpro_inp10, #acpro_inp11 , #additional_values_5{
	width:200px;
}
.DialogTitleC{
  background-color: #E6E6E6;
    border-bottom: 1px solid #828282;
    color: #0067BA;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    padding: 0 0 0 10px;
}
.DialogTitleC h1{
color: #0067BA;
    font-family: Tahoma;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    height: 0;
    line-height: 16px;
    margin: 0 0 16px;
    padding: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0){

#display_menu_1 .nav a {
  padding-right:13px !important;
}

#bestseller1 {
 /* margin: 1200px 0 0;*/
}

}


.b_space{
  *float:none;
   float /*\**/:none\9;
   _float:none;
}

#display_cart_summary a.cart{

*text-indent:0em !important;
   text-indent /*\**/:0em\9 !important;
   _text-indent:0em !important;
}



#slider2{}	
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider2 li{ 
	width:170px;
	height:180px;
	overflow:hidden; 
	}	

	#prevBtn, #nextBtn{ 
	display:block;
	width:24px;
	height:24px;
	
	}	
#nextBtn{ 
	left:0px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:24px;
	height:24px;
	background:url(images/template/btn_prev.gif) no-repeat 0 0;	
	text-indent:-999em;
	}	
#prevBtn {
       float:left;
	}
#nextBtn{
float:right;

	}
#nextBtn a{ 
	background:url(images/template/btn_next.gif) no-repeat 0 0;	
	
	}